/*公用样式*/
body, hq, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dt, dd, p, td, th, form, input, botton, seltce, textarea { margin:0; padding:0}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:0;display: block;}
ul, ol{ list-style:none;}
a{ text-decoration:none; color:#000000;}
a:hover{ text-decoration:none; color:#ff0000;}
h1, h2, h3, h4, h5, h6{ font-size:100%;}
body, button, input, select, textarea{ font-family:"宋体"; font-size:12px; color:#4c4c4c; }
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.margintop10{ margin-top:10px;}
.more_font12{ float:right; font-size:12px; font-weight:normal; padding-right:8px;}
.font14_xz{ font-size:14px; color:#463c13; font-weight:900; }
.font14{ line-height:180%; font-size:14px;}


/*头部样式*/
#border { border: 1px solid #f299d1;}
.menu_img {	background:url(http://www.99166.com/new/top/images/menu_img.gif) no-repeat;	width:35px;	height:58px;}
h5 {  font-size:14px;	color:#FFFFFF;	font-weight:900;	padding:13px 5px; }
#menu_nav li {	float:left;	padding:2px; margin:0 1px;	word-spacing:10px;	display:block;}
#menu_nav li a { text-decoration:none;	color:#000000;	padding:1px;}
#menu_nav li a:hover {	color:#00CF30;}
#menu_nav li a:active {	color:#00CF30;}
.menu_nav li {	float:left;	padding:2px; margin:0 1px;	word-spacing:10px;	display:block;}
.menu_nav li a { text-decoration:none;	color:#000000;	padding:1px;}
.menu_nav li a:hover {	color:#00CF30;}
.menu_nav li a:active {	color:#00CF30;}

/*精彩推荐样式*/
.bd li {	background-repeat:repeat-y;	padding:0px 0px 0px 0px;	float:left;	width:150px;	line-height:180%; 	font-size:12px;	}
.bd li a{color:#006bf2;text-decoration:none;}
.bd li a:hover{color:#006bf2;text-decoration:underline;}
.bd li a:visited{color:#006bf2;text-decoration:underline;}

/*整体布局*/
#wrapper, #header, #footer { width:980px; margin:0 auto;}


/*风水导航*/
.top_fs{ background:url(top_bg_1.gif) repeat-x; height:30px; line-height:normal; font-size:14px; font-weight:900;}
.top_fs .fline30{ line-height:30px; float:left}
.top_fs .search{ float:right; padding-right:10px; width:250px; margin-top:3px;}
.top_fs .search .ssuo{ border:0; background:url(login_include_button_search.gif) no-repeat; float:right; width:81px;
 height:19px;}
.top_fs .search .inputs{ padding:1px; width:100px;}
.top_fs .search .select{ padding:1px;}

.bdcs-container .bdcs-search-form-input {border-color: #a6a6a6;width: 148px;font-size: 14px;border-radius: 0px;background-color: #FFFFFF;border-width: 1px;border-style: solid;display: inline-block;vertical-align: top;text-indent: 5px;}
.bdcs-container .bdcs-search-form-submit {line-height: 18px;height: 20px;border-radius: 0px;width: 50px;background-color: #f5f5f5;color: #000000;font-family: Arial,SimSun,sans-serif;font-size: 14px;border-color: #a6a6a6;border-width: 1px;border-style: solid;
vertical-align: top;text-align: center;box-sizing: content-box;}


/*功用图片分类*/
.gongyong {width:980px; margin: 5px auto 0;overflow:hidden; background:url(gongyong_01.gif); height:84px;}
.gongyong li { float:left; width:57px; height:84px;display:block;}
.gongyong li a { display:block; width:57px; height:84px; text-decoration:none; background:transparent url(gongyong_02.gif) no-repeat 500px 500px;}
.gongyong li a:hover { text-decoration:none;}
.gongyong a.item1:hover {background-position: 0 0; }
.gongyong a.item2:hover {background-position: -67px 0;}
.gongyong a.item3:hover {background-position: -133px 0;}
.gongyong a.item4:hover {background-position: -199px 0;}
.gongyong a.item5:hover {background-position: -265px 0;}
.gongyong a.item6:hover {background-position: -331px 0;}
.gongyong a.item7:hover {background-position: -397px 0;}
.gongyong a.item8:hover {background-position: -462px 0;}
.gongyong a.item9:hover {background-position: -527px 0;}
.gongyong a.item10:hover {background-position: -592px 0;}
.gongyong a.item11:hover {background-position: -658px 0;}
.gongyong a.item12:hover {background-position: -724px 0;}
.gongyong a.item13:hover {background-position: -791px 0;}
.gongyong a.item14:hover {background-position: -856px 0;}
.gongyong a.item15:hover {background-position: -922px 0;}

/*主题内容*/
.main_fs {	margin-top: 6px; overflow:hidden; zoom:1;}
.main_fs_left{ float:left; width:689px;}


/*--------内容一--------*/

/*热门推荐*/
.mfslbox{ padding:5px; overflow:hidden; zoom:1;width: 980px;height: 350px;margin-top: 10px;}

/*左*/
.focus_wrap {float:left;width:300px;height:500px;}
.focus_box {width:300px;height:350px;position:relative;overflow:hidden;}
.focus_box .focus_img {width:300px;height:350px;overflow:hidden;}
.focus_box .focus_title_bg {width:300px;height:42px;background-color:#333;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;position:absolute;left:0;bottom:0;}
.focus_box .focus_title {width:284px;height:42px;line-height:40px;font-size:22px;display:block;position:absolute;left:0;bottom:0;color:#ffffff;padding-left:5px;padding-right:5px;font-family:"Microsoft YaHei","SimSun","宋体";text-align:center;white-space:nowrap;overflow:hidden;}
.focus_box .focus_title a {width:284px;display:inline-block;color:#ffffff;height:42px;line-height:40px;font-size:22px;font-family:"Microsoft YaHei","SimSun","宋体";white-space:nowrap;overflow:hidden;}
.focus_box .focus_title a,.focus_box .focus_title a:visited {color:#ffffff;}
.focus_box .focus_title a:hover,.focus_box .focus_title a:active,.focus_box .focus_title a:focus {color:#ffff00;text-decoration:underline;}
.focus_box ul {z-index:102;position:absolute;bottom:42px;margin:0;padding:0;height:26px;width:300px;text-align:center;}
.focus_box ul li {padding:0px 6px;margin:0px;display:inline-block;color:#fff;background:#6f4f67;font-family:"Arial","Microsoft YaHei","SimSun","宋体";cursor:pointer;-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;filter:alpha(opacity=90);*display:inline;_zoom:1;}
.focus_box ul li.on {background:#ee2288;}

/*中*/

.f_left {float: left;}
.head_box {float:left;width:480px;_width:470px;height:500px;}
.head_box .head_1 {height:92px;margin:0px 10px;border-bottom:1px dashed #cecece;}
.head_box .head_1 h1,.head_box .head_1 h2 {text-align:center;height:24px;line-height:22px;font-size:22px;font-weight:normal;font-family:"Microsoft YaHei","SimSun","宋体";}
.head_box .head_1 h1 a,.head_box .head_1 h2 a {color:#C74C02;}
.head_box .head_1 p {text-align:center;padding:14px 20px 0px 20px;height:49px;line-height:22px;font-size:14px;color:#009900;}
.head_box .head_1 p a,.head_box .head_1 p a:visited {color:#009900;}
.head_box .head_1 p a:hover,.head_box .head_1 p a:active,.head_box .head_1 p a:focus {color:#C74C02;}
.head_box .head_2 {width:480px;overflow:hidden;margin:0px 10px 0px 10px;padding:7px 0px 7px 0px;*padding:5px 0px 4px 0px;border-bottom:1px dashed #cecece;}
.head_box .head_2 .head_h4c {float:left;width:50px;height:24px;line-height:22px;color:#ffffff;text-align:center;font-size:14px;font-weight:normal;margin-left:2px;font-family:"Microsoft YaHei","SimSun","宋体";display:inline-block;border-radius:2px;}
.head_box .head_2 .head_h4f {float:left;width:50px;height:50px;line-height:50px;color:#ffffff;text-align:center;font-size:18px;font-weight:normal;margin-top: 15px;margin-left:2px;font-family:"Microsoft YaHei","SimSun","宋体";display:inline-block;border-radius:8px;}
.head_box .head_2 .head_h4y {float:left;width:50px;height:50px;color:#ffffff;background:url(h4_bg.png) no-repeat;text-align:center;font-size:18px;line-height:50px;font-weight:normal;margin-left:2px;font-family:"Microsoft YaHei","SimSun","宋体";display:inline-block;overflow:hidden;}
.head_box .head_2 .head_h4y_temp {float:left;width:50px;height:100px;color:#ffffff;text-align:center;font-size:12px;line-height:150%;font-weight:normal;margin-top:12px;margin-left:2px;font-family:"Microsoft YaHei","SimSun","宋体";display:inline-block;overflow:hidden;}
.head_box .head_2 .head_h4y.zi3 {font-size:14px;}
.head_box .head_2 .head_h4y.zi4 {font-size:16px;line-height:20px;padding-top:4px;}
.head_box .head_2 .head_h4c a,.head_box .head_2 .head_h4f a,.head_box .head_2 .head_h4y a {color:#ffffff;display:inline-block;}
.head_box .head_2 .h4_1 {background-position:0px 0px;}
.head_box .head_2 .h4_2 {background-position:-55px 0px;}
.head_box .head_2 .h4_3 {background-position:-110px 0px;}
.head_box .head_2 .h4_4 {background-position:-165px 0px;}
.head_box .head_2 .h4_5 {background-position:-220px 0px;}
.head_box .head_2 .h4_6 {background-position:0px -55px;}
.head_box .head_2 .h4_7 {background-position:-55px -55px;}
.head_box .head_2 .h4_8 {background-position:-110px -55px;}
.head_box .head_2 .h4_9 {background-position:-165px -55px;}
.head_box .head_2 .h4_10 {background-position:-220px -55px;}
.head_box .head_2 .h4_11 {background-position:0px -110px;}
.head_box .head_2 .h4_12 {background-position:-55px -110px;}
.head_box .head_2 .h4_13 {background-position:-110px -110px;}
.head_box .head_2 .h4_14 {background-position:-165px -110px;}
.head_box .head_2 .h4_15 {background-position:-220px -110px;}
.head_box .head_2 ul {float:left;width:428px;_width:418px;display:inline-block;font-size:14px;overflow:hidden;}
.head_box .head_2 ul li {float:left;width:200px;_width:190px;height:25px;display:inline-block;font-size:14px;line-height:25px;white-space:nowrap;overflow:hidden;margin-left:8px;color:#aaaaaa;}
.head_box .head_2 ul li a.li_name {color:#C74C02;}
.index_wrapper {width:1000px;height:350px;margin-top:10px;overflow:hidden;}
.index_head {height:350px;}
.index_head .head_1 {height:88px;margin:0px 10px;border-bottom:1px dashed #cecece;}
.index_head .head_1 h1,.index_head .head_1 h2 {text-align:center;height:20px;line-height:20px;font-size:20px;font-weight:normal;font-family:"Microsoft YaHei","SimSun","宋体";}
.index_head .head_1 p {padding:12px 6px 0px 12px;margin-bottom:7px;height:44px;line-height:22px;font-size:12px;color:#777;overflow:hidden;text-overflow:ellipsis;}
.index_head2 {margin-top:5px;height:392px;overflow:hidden;}
.bblue_2 {background-color: #5ECFB8;}
.bred_2 {background-color: #F78181;}
.bgreen_2 {background-color: #58A058;}


/*风水家居宝典（右）*/
.baodian_box {float: left;width: 200px;height: 350px;overflow: hidden;}
.baodian_box h3 {font-size: 20px;text-align: center;font-family: "Microsoft YaHei","SimSun","宋体";font-weight: normal;width: 200px;height: 42px;line-height: 42px;background: #d75aad;color: #fff;border-bottom: 1px solid #fff;}
.baodian_box ul li {float:left;width:66px;height:44px;padding-top:32px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:#5fcfb9 url(img/astro_bg.png) no-repeat 20px 6px;text-align:center;}
.baodian_box ul li a {color:#ffffff;}
.baodian_box ul li.ws {background-position:21px 7px;}
.baodian_box ul li.jh {background-position:-46px 7px;background-color: #f78181;}
.baodian_box ul li.yc {background-position:-113px 7px;border-right:none;background-color: #009900;}
.baodian_box ul li.cc {background-position:21px -70px;background-color: #cb95ee;}
.baodian_box ul li.jc {background-position:-46px -70px;background-color: #ff8100;}
.baodian_box ul li.dm {background-position:-113px -70px;border-right:none;background-color: #d7a15a;}
.baodian_box ul li.kt {background-position:21px -147px;background-color: #f78181;}
.baodian_box ul li.zw {background-position:-46px -147px;}
.baodian_box ul li.sf {background-position:-113px -147px;border-right:none;background-color: #ff8100;}
.baodian_box ul li.cf {background-position:20px -224px;background-color: #009900;}
.baodian_box ul li.cs {background-position:-46px -224px;background-color: #d75aad;}
.baodian_box ul li.gz {background-position:-113px -224px;border-right:none;background-color: #666632;}
.baodian_box ul li a.h {display:inline-block;height:22px;line-height:22px;padding-left:4px;padding-right:4px;padding-bottom:2px;font-size:18px;font-family:"Microsoft YaHei","SimSun","宋体";}
.baodian_box ul li a.h:hover {color:#ffffff;background:#14A5E8;text-decoration:none;}
.baodian_box ul li a.c {display:inline-block;width:33px;height:20px;line-height:20px;}
.baodian_box ul li a.c:hover {color:#ffffff;background:#14A5E8;text-decoration:none;}
a.white {color: #FFFFFF;text-decoration: none;}
.white {color: #FFFFFF;}
.white:hover {background:#14A5E8;text-decoration:none;}
.fs_faqi_box ul li a:hover {background:#14A5E8;text-decoration:none;}

/*--------内容一END--------*/

/*-------- 风水吉凶测试--------*/
.fsjx_box {padding: 5px;overflow: hidden;zoom: 1;width: 980px;height: 176px;margin-top: 10px;background: url(cs_fsjx.jpg) no-repeat;}
.jiaju_nr {width: 980px;margin: auto;overflow: hidden;}
/*--------内容二 家居风水--------*/
/*导航*/
.index_title {width: 980px;height: 50px;margin: auto;margin-top: 10px;background: url(bg_sub.png) repeat-x 0 -885px;}
.index_title .tit_1 {float: left;display: inline-block;width: 201px; height: 50px;line-height: 50px;font-size: 26px; padding-left: 22px;font-weight: normal; font-family: "Microsoft YaHei","SimSun","宋体";background: url(title_bg.png) no-repeat;}
.index_title .tit_1 a {color: #fff;}
.index_title .tit_2 {float: right;display: inline-block;height: 50px;}
.index_title .tit_2 a {display: inline-block;color: #666666;margin-right: 2px;padding: 2px 3px;margin-top: 14px;}
.index_title .tit_2 a:hover{color:#fff;background:#663300;text-decoration:none;border-radius:2px;}
.index_title .tit_2 a.cur{color:#fff;background:#663300;text-decoration:none;border-radius:2px;}

/*导END航*/

/*左边*/
.jiaju_img {float:left;width:300px;height:385px;padding-top:12px;overflow:hidden;}
.jiaju_img ul {width:300px;height:385px;}
.jiaju_img.xz12 ul {height:512px;}
.jiaju_img ul li {float:left;width:300px;height:150px;position:relative;overflow:hidden;margin-bottom:1px;}
.jiaju_img ul li em {width:300px;height:30px;position:absolute;background:#333333;display:inline-block;bottom:0px;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
.jiaju_img ul li span {margin:auto;width:284px;padding-left:8px;font-size:14px;height:30px;line-height:30px;display:inline-block;
position:absolute;bottom:0px;text-align:center;cursor:pointer;overflow:hidden;white-space:nowrap;}
.jiaju_img ul li a,.jiaju_img ul li a:visited {color:#ffffff;}
.jiaju_img ul li a:hover,.jiaju_img ul li a:active,.jiaju_img ul li a:focus {color:#ffff00;text-decoration:underline;}
.jiaju_img ul li.small {width:140px;height:105px;margin-top:12px;margin-bottom:0px;margin-right:20px;}
.jiaju_img.xz12 ul li.small {margin-top:15px;}
.jiaju_img ul li.small em {width:140px;height:24px;}
.jiaju_img ul li.small span {width:136px;font-size:12px;padding-left:4px;height:24px;line-height:24px;}

/*中间*/
.jiaju_box{width: 480px;float: left;overflow: hidden;padding: 7px 0px 7px 0px;*padding: 5px 0px 4px 0px;}
.jiaju_2 {width: 480px;overflow: hidden;padding: 7px 0px 7px 0px;*padding: 5px 0px 4px 0px;border-bottom: 1px dashed #cecece;margin: 0px 10px 0px 10px;}
.jiaju_2_1 {width: 480px;overflow: hidden;padding: 7px 0px 7px 0px;*padding: 5px 0px 4px 0px;margin: 0px 10px 0px 10px;}
.jiaju_2 .jiaju_h4y,.jiaju_2_1 .jiaju_h4y {float: left;width: 50px; height: 50px;color: #ffffff;background: url(h4_bg.png) no-repeat;text-align: center;font-size: 18px;line-height: 50px;font-weight: normal;margin-top: 15px;margin-left: 2px;font-family: "Microsoft YaHei","SimSun","宋体";
display: inline-block;overflow: hidden;}
.jiaju_2 .jiaju_h4y a,.jiaju_2_1 .jiaju_h4y a {color: #ffffff;display: inline-block;}
.jiaju_2 ul,.jiaju_2_1 ul {float: left;width: 400px; _width: 390px;display: inline-block;font-size: 14px;overflow: hidden;}
.jiaju_2 ul li,.jiaju_2_1 ul li {float: left;width: 190px; _width: 170px;height: 25px;display: inline-block;font-size: 14px;line-height: 25px;white-space: nowrap; overflow: hidden;margin-left: 8px;color: #aaaaaa;}
.jiaju_2 .jjh_1 {background-position: 0px 0px;}
.jiaju_2 .jjh_2 {background-position: -55px 0px;}
.jiaju_2 .jjh_3 {background-position: 0px -55px;}
.jiaju_2 .jjh_4 {background-position: -165px -110px;}
.jiaju_2 .jjh_5,.jiaju_2_1 .jjh_5 {background-position: -220px -110px;}


/*右边*/
.fs_faqi_box {width: 200px;height: 450px;float: left;overflow: hidden;padding-top:12px;}
.fs_faqi_box ul li {float:left;width:99px;height:38px;background:#5fcfb9;text-align:center;font-size:14px;line-height: 32px;}
.fs_big {width: 200px;height: 38px;font-size:16px;text-align: center;font-family: "Microsoft YaHei","SimSun","宋体";font-weight: normal;line-height: 38px;background: #d75aad;color: #fff;margin-bottom:2px;}
.fs_faqi_box ul li a {color:#ffffff;}


/*--------内容二 家居风水  END --------*/

/*-------- 小图 --------*/
.small_pic {width: 980px;height: 124px;float: left;margin:1px auto;}
.tp_small {width:155px;padding-right:8px;float:left;}
.tp_small2 {width:155px;float:left;}
.xiaotu{width: 147px;height: 118px;float: left;padding: 3px;border: solid 1px #CCC;background-color: #ffffff;cursor: pointer;}
.tp_ig {width: 147px;height: 94px;float: left;}
.bt_ig {width: 147px;height: 22px;float: left;text-align: center;font-size: 12px;line-height: 22px;letter-spacing: 1px;}
.xiaotu .bt_ig a {display:inline-block;color:#000000;}
.xiaotu .bt_ig a,.xiaotu .bt_ig a:visited {color:#000000;}
.xiaotu .bt_ig a:hover,.xiaotu .bt_ig a:active,.xiaotu .bt_ig a:focus {color:red;text-decoration:underline;}

/*--------内容三 招财风水--------*/


/*右边*/
.fs_zhaocai_box {width: 200px;height: 410px;float: left;overflow: hidden;padding-top:12px;}
.fs_zhaocai_box ul li {float:left;width:99px;height:99px;background:#666633;text-align:center;font-size:14px;line-height: 32px;}
.fs_zhaocai_box ul li a {color:#ffffff;DISPLAY: block;width:99px;height:99px;text-align:center;font-size:24px;line-height: 32px;font-family:黑体;margin-top:15px;}
.fs_zhaocai_box ul li a img {DISPLAY: block;width:99px;height:99px;}


/*--------内容四 风水知识 --------*/

/*右边*/
.zzbox {width: 198px;float: left;overflow: hidden;border: 1px solid #d9d29b;margin-top: 12px;}
.bwwtit {font-size: 14px;font-weight: 900;line-height: 180%;padding-left: 10px;background-color: #fff9e0;}
.bwwtit img {float: left;margin-right: 5px;margin-top: 5px;}
.zzboxcon { background: #FFF;overflow: hidden;zoom: 1;padding-bottom: 10px;}
.zzboxcon li {margin-top: 10px;padding-left: 10px;font-size: 14px;}
.btnww { background: url(btnicon.gif) no-repeat;width: 120px;height: 25px;float: left;text-align: center;line-height: 25px;
color: #FFF;margin-left: 25px;margin-top: 10px;display: inline;}
.btnww a {color: #FFF;}
